Rwanda RAMS - Data Services #1663

Report Issues
23/01/2025 05:52 PM - Madhuri Pinky Mendu

Status: Closed

Priority: High

Assignee: Madhuri Pinky Mendu
Category:

Target version:

Deployed In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Category:

23/01/2025

0%
0:00 hour
0:00 hour

Description

History

#1 - 23/01/2025 05:55 PM - Madhuri Pinky Mendu
- File Copy of RTDA_Report _Test.xlsx added
- Assignee set to Madhuri Pinky Mendu

Verified the report Issues
Modified couple of RDLC's.

#2 - 31/01/2025 02:55 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

Completed on 23rdJan itself.

#3 - 31/01/2025 03:00 PM - Madhuri Pinky Mendu

Again verified on nextday in ga and geodemo environments.

Files

Copy of RTDA_Report _Test.xIsx

20/04/2025

962 KB 23/01/2025

Madhuri Pinky Mendu

1/1
